body	{ background-color: #FFFFFF; margin-left: 0px; margin-right: 0px; margin-top: 0px }
td,p,ul	{ font-family: Verdana, MS Sans Serif; font-size: 11px; color: #666666 }
h1	{ font-family: Verdana, MS Sans Serif; font-size: 18px; font-weight: 600; color: #ff0033; margin-bottom: 0 px;}
.grayth { font-family: MS Sans Serif; font-size: 14px; color: #666666 }
.redfnt	{ font-family: Verdana, MS Sans Serif; font-size: 10px; color: #FF0000 }
.bluetxt	{ font-family: Verdana, MS Sans Serif; font-size: 10px; color: #006699 }
.bluefnt{ font-family: Verdana, MS Sans Serif; font-size: 14px; font-weight: 600; color: #3F8CFF; margin-bottom: 0 px;}
.bluefnt2{ font-family: Verdana, MS Sans Serif; font-size: 12px; font-weight: 600; color: #3F8CFF; margin-bottom: 0 px;}
.bluefntth{ font-family: MS Sans Serif; font-size: 14px; font-weight: 600; color: #3F8CFF; margin-bottom: 0 px;}
.footer { font-family: Verdana, MS Sans Serif; font-size: 9px; font-weight: 500; color: #3F8CFF; margin-bottom: 0 px;}
a:active	{font-family : Verdana, MS Sans Serif; text-decoration: none; color: #666666; font-size: 12px; font-weight: 500}
a:link	{font-family : Verdana, MS Sans Serif; text-decoration: none; color: #3F8CFF; font-size: 12px; font-weight: 500}
a:visited	{font-family : Verdana, MS Sans Serif; text-decoration: none; color: #3F8CFF; font-size: 12px; font-weight: 500}
a:hover	{font-family : Verdana, MS Sans Serif; text-decoration: none; color: #666666; font-size: 12px; font-weight: 500}
a.mainmenu:active	{font-family : Verdana, MS Sans Serif; text-decoration: none; color: #666666; font-size: 12px; font-weight: 500}
a.mainmenu:link	{font-family : Verdana, MS Sans Serif; text-decoration: none; color: #3F8CFF; font-size: 12px; font-weight: 500}
a.mainmenu:visited	{font-family : Verdana, MS Sans Serif; text-decoration: none; color: #3F8CFF; font-size: 12px; font-weight: 500}
a.mainmenu:hover	{font-family : Verdana, MS Sans Serif; text-decoration: none; color: #666666; font-size: 12px; font-weight: 500}
a.wbb:active	{font-family : MS Sans Serif; text-decoration: none; color: #666666; font-size: 13px; font-weight: 500}
a.wbb:link	{font-family : MS Sans Serif; text-decoration: none; color: #3F8CFF; font-size: 13px; font-weight: 500}
a.wbb:visited	{font-family : MS Sans Serif; text-decoration: none; color: #3F8CFF; font-size: 13px; font-weight: 500}
a.wbb:hover	{font-family : MS Sans Serif; text-decoration: none; color: #666666; font-size: 13px; font-weight: 500}